@use '@angular/material'as mat;
@use 'partials/classes/round-button';
@use 'partials/mixins/button-width';
@use 'partials/variables/card';

.headline-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: card.$edit-organization-card-gap;
}

.organization-logo-container {
  display: flex;
  flex-direction: column;
  gap: card.$edit-organization-card-gap;
  padding: card.$edit-organization-card-padding;
  @include mat.elevation(0);
}

.content-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-end;
}

.organization-logo {
  width: auto;
  height: auto;
  max-width: 100px;
  max-height: 100px;
  background-size: cover;
  aspect-ratio: 1/1;
  margin: 0;
  object-fit: scale-down;
}

.bold {
  font-weight: bolder;
}

